<!-- A declaration that tells the browser that the document is HTML5. -->
<!DOCTYPE HTML>
<!-- Telling the browser that the document is in English. -->
<html lang='en'>
<!-- The code for the header of this page. -->

<head>
	<title> login page</title>
	<link rel='stylesheet' href={{ url_for('static', filename='css/login.css' ) }} />
</head>

<body>
	<!-- This is a placeholder for the error message that will be displayed if the user enters the wrong
password. -->
	<p>
	<h1>{{error}}</h1>
	</p>
	<!-- This is the code for the login form. -->
	<form role='login form' id='loginForm' action='/login' method='POST'>
		<div class='inputField'><label for='loginEmail'>UserID</label> <input id='loginEmail' type='text' name='email'>
		</div>
		<div class='inputField'><label for='loginPassword'>Password</label> <input id='loginPassword' type='password'
				name='password'></div>
		<div class='submitField'><input type='submit'></div>
		<div class='anchorTag'><a class='anchorCustom' href='/registerationForm'>Register here</a></div>
	</form>
	<!-- This is the code for the chatbot. -->
	<!-- This is a script that is used to display the chat box on the website. -->
	<script src={{ url_for('static', filename='js/utility.js' ) }}></script>
</body>

</html>
